Subject: Ticket Assigned - Need escalation late refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:03 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late refund ajeeba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ajeeba Bot:  Hi Ajeeba ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524123001            08:21 AM, 08th Jan                   Mazin                   Hi  Ajeeba,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           08:22 AM, 08th Jan                     ajeeba                    #9520059010           08:22 AM, 08th Jan                     ajeeba                    Hello           08:23 AM, 08th Jan                   Mazin                   How can we help you ?           08:26 AM, 08th Jan                     ajeeba                    I have returned the item           08:26 AM, 08th Jan                     ajeeba                    Have not recieved return yet           08:26 AM, 08th Jan                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:27 AM, 08th Jan                     ajeeba                    Ok           08:27 AM, 08th Jan                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to process the refund for your order asap           08:28 AM, 08th Jan                   Mazin                   Is there anything else i can help you with ?           08:28 AM, 08th Jan                     ajeeba                    But it’s been very long since I returned the item           08:28 AM, 08th Jan                   Mazin                   We will contact the concerned team and fix this asap           08:29 AM, 08th Jan                   Mazin                   We request you to please allow us some time so we can work on this and do the needful.           08:29 AM, 08th Jan                     ajeeba                    Ok sure           08:29 AM, 08th Jan                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 AM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3734386